<?php
use App\Http\Controllers\AuthController;
use App\Http\Controllers\DashboardController;

Route::get('/', [AuthController::class,'index'])->name('login');

Route::post('/login',[AuthController::class,'login'])->name('login.proses');

Route::middleware('auth')->group(function () {

    Route::get('/dashboard',
        [DashboardController::class,'index'])
        ->name('dashboard');

    Route::post('/logout',
        [AuthController::class,'logout'])
        ->name('logout');

});
